# Language translations for ubl-settings-video package.
# Copyright (C) 2025, UBTech LLC
# This file is distributed under the same license as the ubl-settings-video package.
# UBLinux Team <support@ublinux.com>, 2025
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ubl-settings-video 1.0\n"
"Report-Msgid-Bugs-To: support@ublinux.com\n"
"POT-Creation-Date: 2025-05-10 15:53+0600\n"
"PO-Revision-Date: 2025-01-01 00:00+0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "X.org amdgpu video driver"
msgstr ""

msgid "X.org ati video driver"
msgstr ""

msgid "X.org dummy video driver"
msgstr ""

msgid "X.org framebuffer video driver"
msgstr ""

msgid "X.org Intel video driver"
msgstr ""

msgid "X.org NVIDIA video driver"
msgstr ""

msgid "X.org X11 qxl video driver"
msgstr ""

msgid "X.org SiS USB video driver"
msgstr ""

msgid "X.org vesa video driver"
msgstr ""

msgid "X.org vmware video driver"
msgstr ""

msgid "X.org 3dfx Voodoo1/Voodoo2 2D video driver"
msgstr ""

msgid "X.Org Openchrome drivers"
msgstr ""

msgid "X.org tdfx video driver"
msgstr ""

msgid "X.org ati Rage128 video driver"
msgstr ""

msgid "X.org mach64 video driver"
msgstr ""

msgid "X.org siliconmotion video driver"
msgstr ""

msgid "X.org S3 Virge video driver"
msgstr ""

msgid "X.org S3 video driver"
msgstr ""

msgid "X.org Rendition video driver"
msgstr ""

msgid "X.org neomagic video driver"
msgstr ""

msgid "X.org mga video driver"
msgstr ""

msgid "X.org Intel i740 video driver"
msgstr ""

msgid "X.org Number 9 I128 video driver"
msgstr ""

msgid "X.org dummy video driver with an allocated vt"
msgstr ""

msgid "Cirrus Logic video driver for the Xorg X server"
msgstr ""

msgid "X.org Chips and Technologies video driver"
msgstr ""

msgid "AMD Vulkan driver and utilities"
msgstr ""

msgid "NVIDIA 390xx driver and utilities"
msgstr ""

msgid "NVIDIA 470xx driver and utilities"
msgstr ""

msgid "NVIDIA 575xx driver and utilities"
msgstr ""

msgid "Intel i810/i830/i915/945G/G965+, except GMA 3600"
msgstr ""
